<p>
  <strong>H1:</strong>
  <%= clear_tags(@tag.h1) %>
</p>

<p>
  <strong>H2:</strong>
  <%= clear_tags(@tag.h2) %>
</p>

<p>
  <strong>H3:</strong>
  <%= clear_tags(@tag.h3) %>
</p>

<p>
  <strong>H4:</strong>
  <%= clear_tags(@tag.h4) %>
</p>

<p>
  <strong>H5:</strong>
  <%= clear_tags(@tag.h5) %>
</p>

<p>
  <strong>H6:</strong>
  <%= clear_tags(@tag.h6) %>
</p>

<p>
  <strong>Link:</strong>
  <%= clear_tags(@tag.link) %>
</p>

<p>
  <strong>Image:</strong>
  <%= clear_tags(@tag.image) %>
</p>

<p>
  <strong>Site:</strong>
  <%= @tag.site.url %>
</p>

<%#link_to 'Edit', edit_tag_path(@tag) %>
<%# link_to 'Back', tags_path %>
<%= link_to t('back'), sites_path, class: "btn btn-raised btn-default" %>
